@import url('/css/shared-custom.css');
html, body{
    height: 100%;
}
.navbar .nav li {
    width: 100px; /* or whatever width you want for items */
    display: inline-block;
    float: none;
}
.navbar .nav {
    float: none;
    text-align: center;
}
.page-header {
    border-bottom: none;
}

.book_image{
    max-width: 350px;
    max-height: 350px;
    margin: 10px 0 10px 0;
}

.space{
    padding-top: 40px;
}

.footer_lang{
    background: rgba(0,0,0,0.7);
    border-top: 2px solid #bdbdbd;
    color: #bdbdbd;
    padding: 0 5px 5px 5px;
}

.footer_lang div a{
    height: 20px;
    width: auto;
    padding: 0;
}

.langFlag{
    margin: 0 0 0 5px;
    /*height: 10px;*/
}

.dropup li{
    padding-left: 3px;
}

.headerMessage{
    margin-top: 10px;
}

.orderHistory td{
    padding: 1px 30px;
}

.orderView td{
    padding: 1px 35px;
}








.rechten td {
    padding: 5px;
}









a.active{
    color:#c00;
}



@media (max-width: 1024px) {
    .toRemove {
        display: none;
    }
}